# Generated by Django 2.1.7 on 2019-03-20 10:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0002_gopaytransactiondetails_paymentdetailsnew'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='paymentdetailsnew',
            new_name='paymentdetailslatest',
        ),
    ]
